» Ubuntu » Пакеты

Error

two or more packages specified (libphonon4 raring)